body {font-family:Arial; font-size: 10pt; color: #474747;}

a:link {text-decoration: none; color: #015198;}
a:visited {text-decoration: none; color: #015198;}
a:hover {text-decoration: underline; color: #015198;}
a:active {text-decoration: none; color: #015198;}

a:link.normal {text-decoration: underline; color: #015198;}
a:visited.normal {text-decoration: underline; color: #015198;}
a:hover.normal {text-decoration: underline; color: #015198;}
a:active.normal {text-decoration: underline; color: #015198;}


a:link.menu {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: 015198;}
a:hover.menu {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: 015198;}
a:visited.menu { text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: 015198;}
a:active.menu {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: 015198;}

a:link.menu_on {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: #000000;}
a:hover.menu_on {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: #000000;}
a:visited.menu_on {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: #000000;}
a:active.menu_on {text-decoration: none; font-family: Trebuchet MS; font-size: 13pt; color: #000000;}

a:link.gray {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #919191;}
a:hover.gray {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #919191;}
a:visited.gray {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #919191;}
a:active.gray {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #919191;}

a:link.info {text-decoration: underline; font-family: Arial; font-size: 8pt; color: #474747;}
a:hover.info {text-decoration: underline; font-family: Arial; font-size: 8pt; color: #474747;}
a:visited.info {text-decoration: underline; font-family: Arial; font-size: 8pt; color: #474747;}
a:active.info {text-decoration: underline; font-family: Arial; font-size: 8pt; color: #474747;}
.info {font-family: Arial; font-size: 8pt; color: #474747;}

a:link.top {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #E54B4B;}
a:hover.top {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #E54B4B;}
a:visited.top {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #E54B4B;}
a:active.top {text-decoration: underline; font-family: Arial; font-size: 10pt; color: #E54B4B;}
.top2 {font-family: Arial; font-size: 10pt; color: #E54B4B;}

.h_line {text-transform: uppercase; font-family: Arial; font-size: 9pt; color: #F98F61;}

.black {font-family: Arial; color: #000000;}

.time {font-family: Trebuchet MS; font-size: 13pt; color: #000000;}

.wed {font-family: Trebuchet MS; font-size: 18pt; color: #000000;}

img {border: 0px;}

p  {font-family:Arial; font-size: 10pt; margin-top: 0px; margin-bottom: 8px; margin-left: 0px; margin-right: 0px; color: #474747;}

form  {margin: 0px;}

td {font-family:Arial; font-size: 10pt;}

ul, li, ol {font-family:Arial; font-size: 10pt; color: #474747; margin-left: 12px; margin-top: 0px; margin-bottom: 4px;}


h1 {font-family:Arial; font-size: 18pt; margin-top: 0px; margin-bottom: 16px; color: #F98F61;}

h2 {font-family:Arial; font-size: 16pt; margin-top: 0px; margin-bottom: 12px; color: #F98F61;}

h3 {font-family:Arial; font-size: 14pt; margin-top: 0px; margin-bottom: 10px; color: #F98F61;}

h4 {font-family:Arial; font-size: 12pt; margin-top: 0px; margin-bottom: 8px; color: #F98F61;}

h5 {font-family:Arial; font-size: 10pp; margin-top: 0px; margin-bottom: 6px; color: #F98F61;}

h6 {font-family: Arial; font-size: 9pt; color: #F98F61; margin-top: 0px; margin-bottom: 4px;}

.header {font-family: Arial; font-size: 12pt; color: #015198; margin-bottom: 8px;}


.img_new {
margin-right: 20px;
margin-bottom: 10px;
}

.date {font-family: Arial; font-size: 8pt; color: #919191;}
